/* Default Adv CSS
##############################################
# SITE WIDE STYLES                           #
# Add any styles which would be site-wide    #
# here. These can include error styles, list #
# styles, table styles and more.             #
##############################################
##############################################
# CONSOLIDATED STYLES                        #
# These styles are generic settings for all  #
# of the pages.                              #
# To override a style, you may need to       #
# define a more specific selector using      #
# the ID defined for that specific page:     #
#   ex.) add the new style for the specific  #
#      page you want to address. Example:    #
#      #dr_ShoppingCart h1                   #
##############################################
/*


/* BEGIN GENERIC STYLES */

body { 
  margin: 0;
  font:11px Verdana,Arial,Helvetica,sans-serif;
  color:#000000;
}
.dr_Content {
  font:11px Verdana,Arial,Helvetica,sans-serif;
  color:#000000;
  text-align:left;
  background-color:#FFFFFF;
  padding:8px;
}
.dr_Content h3 {
  font-size:11px;
  padding:20px 0px 10px 0px;
}
.dr_Content h2 {
  font-size:14px;
}
.dr_Content h1 {
  font-size:16px;
  color:#464646;
  margin: 5px 0px 10px 0px;
}
.dr_Content p {
  padding:7px 0;
}
.dr_error {
  font-weight:bold;
  color:red;
}
.dr_Content img {
  border:0px; 
  padding:10px 0px 0px 0px;
}
.dr_hiddenText {
  display:none;
}
/* B : Accessibility fix*/
.dr_accessibility{
  display : none;
}
/* E : Accessibility fix*/
/* Form button styles */
/* button alignment */
#dr_siteButtons {
  margin:10px 0px;
  text-align:right;
  clear:both;
}
/* button design */
input.dr_button, body a.dr_button {
  border:none;
padding:8px;
padding-right:20px;
color:#ffffff;
background-color:#cc0000;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
background-image:url(//drh.img.digitalriver.com/DRHM/Storefront/Site/tmamer/cm/images/PDImages/arrow.PNG);
background-repeat:no-repeat;
cursor:pointer;
background-position:right;
border-right:8px solid #cc0000;
display:inline-block;
text-transform:capitalize;
}
input.dr_button:hover, body a.dr_button:hover
{
background-color:#E56600;
border-right:8px solid #E56600;
}
a.dr_button {
  padding:1px 5px 4px 5px;
  text-decoration:none;
}
a.dr_button:hover {
  color:#cococo;
}
* html a.dr_button {
  padding:3px 5px 2px 5px;
  color:#000000;
  position:relative;
  bottom:-2px;
}
.dr_hr_line {
  width:100%;
  border-bottom:1px solid #E5E5E5;
}

/* Styles for clearing */
.dr_clearAfterBoth:after {
  clear:both; 
  content:"."; 
  display:block; 
  height:0; 
  visibility:hidden;
}
.dr_clearAfterLeft:after {
  clear:left; 
  content:"."; 
  display:block; 
  height:0; 
  visibility:hidden;
}
.dr_clearAfterRight:after {
  clear:right; 
  content:"."; 
  display:block; 
  height:0;
  visibility:hidden;
}
.dr_clearBoth {
  clear:both;
}
.dr_clearLeft {
  clear:left
}
.dr_clearRight {
  clear:right
}
/* End styles for clearing */


/* BEGIN POPUP WINDOW STYLES */
#dr_popUp {
  margin:5px;
}
#dr_closeWindow {
  text-align:center;
}
/* END POPUP WINDOW STYLES */

/* BEGIN PRODUCT LIST STYLES */
.dr_Content ul.dr_productList {
  list-style-type:none;
}
.dr_Content ul.dr_productList li {
  display:inline;
  margin:0px;
}
/* END PRODUCT LIST STYLES */

/* Address Styles - billing / shipping */
.dr_Content address {
  font-style:normal;
  padding:5px;
}
/* Table styles - Can be overridden with a direct id call. (i.e. #dr_ConfirmOrder table#dr_confirmTbl) */
.dr_Content table {
  border:0px solid #E5E5E5;
  border-collapse:collapse;
  width:100%;
  font-size:12px;
  color:#000000;
}
/* Table header styles */
.dr_Content table th {
  border:1px solid #E5E5E5;
  background-color:#E5E5E5;
  font-weight:bold;
  font-size:12px;
  color:#000000;
  padding:3px 8px;
}
/* Table odd and even row styles */
.dr_Content table tr.dr_evenRow {
  background-color:#FFFFFF;
}
.dr_Content table tr.dr_oddRow {
  background-color:#FFFFFF;
}
/* Table header style for product name */
.dr_Content th.dr_productName {
  padding-left:3px;
  text-align:left;
  width:65%;
}
.dr_Content td.dr_productName {
  padding:5px 3px;
}
.dr_Content table tr#dr_updateRow {
border-top:1px solid #e5e5e5;
border-bottom:1px solid #e5e5e5;
}
/* Table cell styles */
.dr_Content table td {
  border:1px solid #E5E5E5;
  border-right:0px;
  border-left:0px;
  padding:2px 5px;
  vertical-align:top;
}
/* Empty cell styles - these are cells with no content (usually in the "totals" rows) */
.dr_Content table td.dr_emptyCell
{
  border:0px;
}
/* Totals cells - these are the cells that contain totals information */
.dr_Content table tr#dr_subTotal td.dr_qty,
.dr_Content table tr#dr_discountTotal td.dr_qty,
.dr_Content table tr#dr_shippingTotal td.dr_qty,
.dr_Content table tr#dr_shippingDiscountTotal td.dr_qty,
.dr_Content table tr#dr_taxTotal td.dr_qty,
.dr_Content table tr#dr_shippingEstimator td.dr_qty,
.dr_Content table tr#dr_priceTotal td.dr_qty,
.dr_Content table td.dr_totals
{
  border:0px;
  text-align:right;
  padding:6px 3px;
}
.dr_Content table tr#dr_priceTotal {
  font-weight:bold;
}
/* Used on entire price column, including lineitem prices and the totals */
.dr_Content table th.dr_price,
.dr_Content table th.dr_unitPrice,
.dr_Content table th.dr_extendedPrice,
.dr_Content table td.dr_price,
.dr_Content table td.dr_priceVAT,
.dr_Content table td.dr_unitPrice,
.dr_Content table td.dr_extendedPrice,
.dr_Content table tr#dr_shippingEstimator td.dr_totals
{
	border-top:1px solid #e5e5e5;
  text-align:right;
  padding:6px 25px 6px 5px;
  white-space:nowrap;
}
/* Shipping Line Item style */
.dr_Content table #dr_shippingEstimator td {
  border:0px;
  padding:6px 5px;
}
.dr_Content table .dr_label {
  display:none;
}
/* Styles for the lineitem details for a product in the order */
a.dr_expandDetails  {
  font-size:11px;
  text-decoration:none;
}
.dr_productDetails {
  padding:2px;
  margin:2px 0px 2px 12px;
  font-size:11px;
  list-style-type:none;
  font-weight: normal;
}
a.dr_details  {
  font-size:11px;
  text-decoration:none;
}
a.dr_details a:hover {
	color:#999;
}
a.dr_details_black  {
	color:#000;
  font-size:12px;
  text-decoration:none;
}
a.dr_details_black:hover {
	text-decoration:underline;
}
.dr_Content #dr_cartTbl .dr_productName ul,
.dr_Content #dr_confirmTbl .dr_productName ul,
.dr_Content #dr_invoiceTbl .dr_productName ul {
  font-size:11px;
  list-style-type:none;
  padding:0px 0px 0px 10px;
  margin:5px 0px 0px 0px;
}
/* Styles for breadcrumbing on site */
#dr_CheckoutBreadcrumb {
  margin:10px 0px;
  padding:0px;
  text-align:center;
}
ul#dr_breadcrumbTitles {
  list-style:none;
  margin:0px;
  padding:0px;
}
#dr_breadcrumbTitles li {
  display:inline;
  margin:10px 10px 10px 0px;
  padding:0px;
}
#dr_breadcrumbTitles li.dr_titleOn {
  font-weight:bold;
}
/* Forms */
.dr_Content form {
  margin:0px;
  padding:0px;
}
/* Legends - usually there for 508 compliance and set to display none */
.dr_Content legend {
  display:none;
  margin:0px;
  padding:0px;
}
@media aural {
  .dr_Content legend {
    display:block;
    margin:0px;
    padding:0px;
  }
}
@media screen {
  .dr_Content legend {
    display:none;
    margin:0px;
    padding:0px;
  }
}
/* Fieldset headers - these are more for screen (browsers) that screen readers such as jaws */
.dr_Content fieldset h3 {
  background-color:#E5E5E5;
  color:#000000;
  margin:0px;
  padding:5px;
  font-size:1em;
}
/* Fieldset, these are goupings of similar form elements */
.dr_Content fieldset {
  border:1px solid #E5E5E5;
  padding:0px;
  margin:0px;
  margin-bottom:10px;
  padding-bottom:10px;
}
.dr_Content fieldset{
  border:0px;
}
/* Input - input elements */
.dr_Content fieldset input {
 /* margin-left:10px; */
}
/* Select Boxes */
.dr_Content fieldset select {
  margin-left:10px;
}
/* Select Boxes */
.dr_Content fieldset textarea {
  margin-left:10px;
}
/* Form lines - this is a div that contains the label and input element. The default CSS will place
these on new lines */
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine {
  clear:both;
}
/* */
.dr_Content fieldset .dr_formLine {
  margin:2px 10px;
  height:3em;
}
/* mack a-hack \*/
.dr_Content fieldset .dr_formLine {
  height:auto;
}
/* */
/* Labels - this CSS will give the form a nice lined up columnar layout within each fieldset */
.dr_Content fieldset .dr_label {
  display:block;
  /*float:left; */
  width:auto;
  padding-bottom:3px;
}
.dr_Content fieldset .dr_label_right {
  display:block;
  float:left;
  width:80%;
}
.dr_Content fieldset#dr_optIn label {
  width:92%;
  float:right;
}
/* Subheadings in the forms */
.dr_Content fieldset h5 {
  display:inline;
  width:400px;
}
/* Style for pages with minimal text, such as error pages */
#dr_shortPage {
  text-align:center;
  margin:40px 0px 100px 0px;
}
/* Styles for Terms and Agreements text */
#dr_TCAgreement,
#dr_TCDisclosure {
  clear:both;
	display:none;
	visibility:hidden;
}	
 #dr_TCFooter {
  clear:both;
  padding:10px 0px;
}
/* END GENERIC STYLES */

/*
######################################################
# SPECIFIC PAGE CSS                                  #
# The following CSS declarations are for specific    #
# pages within the site.                             #
######################################################
*/

/* BEGIN HOME/WELCOME PAGE CSS */
/* Styles for the advanced home page with merchandising offers */
#dr_Home #dr_column1 {
  width:20%;
  float:left;
}
#dr_Home #dr_column2 {
  width:60%;
  margin:0px 0px 0px 10px;
  float:left;
}
#dr_Home #dr_topSellersOffer h3 {
  text-align:center;
}
#dr_Home #dr_storeSpecialsOffer {
  text-align:center;
}
#dr_featuredItemsOffer .dr_thumbnailImage img {
  float:left;
  margin:0px 5px 5px 0px;
}
#dr_Home .dr_button {
  margin:0px;
}
/* Styles for the basic product listing home page */
#dr_Home #dr_totalSize {
  text-align:right;
  margin-bottom:8px;
}
#dr_homeProductListIteration #dr_column1 {
  width:17%;
  float:left;
  border-top:1px solid #ccc;
  margin:0px;
  padding-top:10px;
}
#dr_homeProductListIteration #dr_column2 {
  width:83%;
  float:left;
  border-top:1px solid #ccc;
  padding-top:10px;
  margin:0px;
}
#dr_homeProductListIteration .dr_button {
  margin:0px;
}
/* END HOME/WELCOME CSS */

/* BEGIN PRODUCT FINDER PAGE CSS */
#dr_ProductFinder #dr_load {
	color:#999999;
	float:left;
	font:11px/16px tahoma, verdana, arial;
	margin:0px;
	padding:23px 0px 0px 0px; 
}
#dr_ProductFinder #dr_load img {
	color:#999999;
	padding:0px 0px 0px 12px; 
}
#dr_ProductFinder #dr_ProductFinderNav fieldset {
	float:left;
	margin:0px;
	padding:0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine {
	float:left;
	padding:0px 10px 0px 0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine label {
	display:block;
	padding:0px 0px 5px 0px;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine select {
	background-color:#fff;
	border:1px solid #7F9DB9;
	color:#000000;
}
#dr_ProductFinder #dr_ProductFinderNav .dr_formLine #dr_siteButtons {
	padding:9px 0px 0px 0px;
	text-align:left;
}
#dr_ProductFinder a.toolTip {
	color:#3e6b8a; 
	font:11px arial, verdana, sans-serif;
	padding:0px; 
	position:relative; 
	text-decoration:none; 
	z-index:10;
}
#dr_ProductFinder a.toolTip:hover { 
	background:none; 
	text-decoration:none;
}
#dr_ProductFinder a.toolTip span {
	display:none;
}
#dr_ProductFinder a.toolTip:hover span {
	border:1px solid #7F9DB9; 
	color:#666; 
	display:block; 
	font:10px/18px arial, verdana, sans-serif; 
	left:5px; 
	padding:3px; 
	position:absolute; 
	margin:10px; 
	width:175px; 
	top:15px;
}
/* END PRODUCT FINDER PAGE CSS */

/* BEGIN PRODUCT LISTING PAGE CSS */
/* Styles for CategoryProductList page */
#dr_CategoryProductList #dr_totalSize, #dr_ProductSearchResults #dr_totalSize {
  text-align:right;
  margin-bottom:8px;
}
#dr_CategoryProductList #dr_column1 {
  width:25%;
  float:left;
}
#dr_CategoryProductList #dr_column2 {
  width:70%;
  float:left;
}
#dr_CategoryProductList .dr_button, #dr_ProductSearchResults .dr_button {
  margin:0px;
}
/* Styles for ProductSearchResults page */
#dr_ProductSearchResults #dr_column1 {
  width:10%;
  float:left;
}
#dr_ProductSearchResults #dr_column2 {
  width:25%;
  float:left;
}
#dr_ProductSearchResults #dr_column3 {
  width:55%;
  float:left;
}
/* END PRODUCT LISTING CSS */

/* BEGIN PRODUCT DETAIL PAGE CSS */
#dr_ProductDetails #dr_thumbnailImage {
  width:35%;
  float:left;
}
#dr_ProductDetails #dr_purchaseDetails {
  width:45%;
  float:left;
}
#dr_ProductDetails .dr_button {
  margin:0px;
}
table#dr_vlpPointLevels {
  width:300px;
}
#dr_ProductDetails p.dr_variationInfo {
  font-weight:bold;
}
#dr_ProductDetails p.dr_quantity {
  display:none;
}

/* END PRODUCT DETAIL CSS */

/* BEGIN INTERSTITIAL (USCS) PAGE CSS */
#dr_interstitialIteration td{
  margin: 4px 0px;
  padding:2px;
  border:0px;
}
#dr_ProductCrossSell span.dr_productName {
  font-weight:bold;
}
/* END INTERSTITIAL PAGE CSS */

/* BEGIN INTERSTITIAL DETAIL POP UP PAGE CSS - linked to from USCS and cart product names */
#dr_ProductInterstitialDetails p#dr_productName {
  font-weight:bold;
  text-align:center;
}
#dr_ProductInterstitialDetails p#dr_productImage{
  text-align:center;
}
/* END INTERSTITIAL DETAIL POP UP PAGE CSS */

/* BEGIN SHOPPING CART PAGE CSS */
#dr_cartTbl {
  clear:both;
	margin:0 auto;
	width:750px;
}
#dr_ShoppingCart ul#dr_banner_ads {
  list-style-type:none;
  text-align:center;
}
* html #dr_ShoppingCart a.dr_button {
  bottom:2px;
  
}
#dr_ShoppingCart #dr_orderNumber {
  float:left;
  padding:4px 0px;
}
#dr_ShoppingCart #dr_currencySelector {
  text-align:right;
  padding:0px 0px 5px 0px;
}
#dr_ShoppingCart #dr_orderNumber p,
#dr_ShoppingCart #dr_currencySelector p 
{
  padding:0px;
  margin:0px;
}
#dr_ShoppingCart #nonUpdateableQty {
  padding:0px 5px;
  margin:0px 21px 0px 0px;
}
*html #dr_ShoppingCart #nonUpdateableQty {
  padding:0px 5px;
  margin:0px 30px 0px 0px;
}
#dr_ShoppingCart .dr_couponCode {
  background-color:#fff;
  border:0px;
  padding:5px;
  vertical-align:middle;
}
#dr_ShoppingCart .dr_couponCode .dr_button {
  margin:3px 0px 1px 0px;
	background:none;
}
#dr_ShoppingCart .dr_couponCode input {
  vertical-align:middle;
  padding-left: 5px;
}
#dr_shippingCartHeader {
  border:1px solid #E5E5E5;
  background-color:#E5E5E5;
  font-weight:bold;
  font-size:12px;
  color:#000000;
}
#dr_cartTbl .dr_CandyRack, 
#dr_cartTbl .dr_backUpCD,
#dr_cartTbl .dr_EDS 
{
  padding:4px 5px;
}
#dr_cartTbl .dr_CandyRack input,
#dr_cartTbl .dr_backUpCD input,
#dr_cartTbl .dr_EDS input {
  margin:3px 5px 0px 0px;
}
#dr_cartTbl td.dr_qty span.dr_totalText {
	border-top:1px solid #E5E5E5;
	padding-top:5px;
}

#dr_checkoutButton,
#dr_checkoutButton input
{
 margin:0px;
}
#dr_ShoppingCart #dr_continueShoppingButton {
  float:left;
  width:40%;
  text-align:left;
  margin:1px 0px 0px 0px;
Display:none;
}
#dr_ShoppingCart #dr_saveOrderButton {
  float:left;
  text-align:right;
  margin:1px 0px 0px 0px; 
}
#dr_ShoppingCart select{
  width:150px;
}
#dr_billingInfoInstructions {
	display:none;
	visibility:hidden;
}
/* END SHOPPING CART CSS */

/* BEGIN CHECKOUT & SHIPPING CSS */
#dr_billingContainer h3 {
	font-size:14px;
}

#dr_CheckoutPayment fieldset#dr_payment .dr_label,
#dr_CheckoutPaymentTBYB fieldset#dr_payment .dr_label {
  margin-bottom:10px;
}
#dr_CheckoutPayment fieldset#dr_payment .dr_label,
#dr_CheckoutPayment fieldset#dr_payment p,
#dr_CheckoutPaymentTBYB fieldset#dr_payment .dr_label,
#dr_CheckoutPaymentTBYB fieldset#dr_payment p {
  margin-left:12px;
}

.dr_Content fieldset .dr_label_paymentMethodName {
  margin:0px;
  padding:0px;
}
.dr_Content fieldset .dr_label_paymentMethodName_noRadio {
  margin:0px 0px 0px 12px;
  padding:0px;
}
#dr_CheckoutPayment ul#dr_formNavigator,
#dr_CheckoutPaymentTBYB ul#dr_formNavigator  {
  display:none;
}
#dr_CheckoutPayment .dr_loginButton {
  padding:0px 0px 0px 150px;
  text-align:left;
  font-size:10px;
  margin:3px 10px;
}
#dr_CheckoutPayment p{
padding:8px 5px;
}
#dr_CheckoutPayment a.dr_morePaymentInfo,
#dr_CheckoutPaymentTBYB a.dr_morePaymentInfo {
  color:#666;
  font-size:11px;
  margin:0px;
  padding:0px;
  text-decoration:none;
}
#dr_CheckoutPayment #dr_paypalImage,
#dr_CheckoutPaymentTBYB #dr_paypalImage {
  padding:0px 5px 0px 0px;
}
#dr_creditCard .dr_formLine p {
height:1px;
margin:0;
padding:0;
}
#dr_creditCard .dr_formLine p img {
margin:0;
padding:0;
position:relative;
top:-15px;
left:150px;
}
#autoBill h3 {
 background-color:#E5E5E5;
  color:#000000;
  margin:0px;
  padding:5px;
  font-size:1em;
}	
/* END CHECK OUT CSS */

/* BEGIN TBYB CHECKOUT CSS */
#dr_CheckoutPaymentTBYB .dr_loginButton {
  padding:0px 0px 0px 160px;
  text-align:left;
  font-size:10px;
  margin:3px 10px;
}
#dr_CheckoutPaymentTBYB .dr_loginButton a {
	display:block;
}
#dr_CheckoutPaymentTBYB fieldset select {
	width:105px;
}
#dr_CheckoutPaymentTBYB #dr_billingContainer fieldset .dr_formLine input,
#dr_CheckoutPaymentTBYB #dr_newAccountContainer fieldset .dr_formLine input,
#dr_CheckoutPaymentTBYB #dr_loginContainer fieldset .dr_formLine input {
	width:100px;
}
#dr_CheckoutPaymentTBYB #dr_loginContainer {
	float:left;
	width:48%;
} 
#dr_CheckoutPaymentTBYB #dr_newAccountContainer {
	float:right;
	width:48%;
}
#dr_CheckoutPaymentTBYB #dr_billingContainer {
	clear:both;
}
#dr_CheckoutPaymentTBYB #dr_billingContainer .dr_formLine {
	clear:none;
	display:inline;
	float:left;
	margin:0px;
	padding:3px;
	width:48%;
}
/* END TBYB CHECKOUT CSS */

/* BEGIN PRODUCT RESTRICTION AND LIMITED BY LOCALE PAGES CSS */
#dr_ProductRestriction #dr_productRestrictionUpdateAddress, #dr_ProductRestriction #dr_productRestrictionDeleteProducts, #dr_ProductLimitedToSupportingLocales #dr_productLBLUpdateAddress, #dr_ProductLimitedToSupportingLocales #dr_productLBLDeleteProducts {
  width:48%;
  margin:10px 0px 10px 0px;
  float:left;
}
#dr_ProductRestriction #dr_siteButtons{
  text-align: center;
}
/* END PRODUCT RESTRICTION PAGE CSS */

/* BEGIN CONFIRM AND INICISPAYMENTINSTRUCTIONS PAGE CSS */
#dr_ConfirmOrder #dr_orderNumber {
  float:left;
  margin-top:9px;
}
#dr_confirmVAT {
  clear:both;
}
#dr_confirmTbl {
  clear:both;
}
.dr_confirmElement {
  width:45%;
  margin:10px 0px 0px 0px;
  float:left;
}
/* \*/
.dr_confirmElement {
  width:50%;
}
#dr_confirmShipping, #dr_confirmShippingMethod {
  width:49%;
  float:right;
}
/* */
.dr_confirmElement h3 {
  border:1px solid #E5E5E5;
  background-color:#E5E5E5;
  color:#000000;
  font-size:11px;
  padding:3px;
  text-align:right;
  margin-bottom:5px;
}
.dr_confirmElement p {
  margin:0px;
  padding:0px 5px 5px 5px;
}
#dr_ConfirmOrder #dr_confirmAddress h3, #dr_ConfirmOrder #dr_confirmPaymentMethod  h3, #dr_ConfirmOrder #dr_confirmVAT h3 {
  margin-right:2px;
  
}
.dr_confirmElement h3:after {
  content:".";
  display:block;
  height:0px;
  overflow:hidden;
  clear:both;
  visibility:hidden;
}
* html .dr_confirmElement h3 {
  height:16px;
}
*:first-child+html .dr_confirmElement h3 {
 height:16px;
}
/* mac a-hack \*/
* html .dr_confirmElement h3 {
  height:1%;
}
/* */
.dr_confirmElement h3 span {
  float:left;
}
.dr_confirmElement h3 span {
  display:block;
  width:50%;
  float:left;
  text-align:left;
}
/* mac a-hack \*/
.dr_confirmElement h3 span {
  float:left;
  display:block;
  width:auto;
}
/* */
.dr_confirmElement address {
  clear:both;
  margin:0px;
  padding:0px 5px 5px 5px;
}

/* mac a-hack \*/
.dr_confirmElement adress {
  margin-top:0px;
}
a.dr_confirmCartEditLink {
  float:right;
  margin-top:7px;
}
a.dr_confirmEditLink {
  float:right;
  color:#000000;
}
a:visited.dr_confirmEditLink {
  float:right;
  color:#000000;
}
a:hover.dr_confirmEditLink {
  float:right;
  color:#000000;
}
/* END CONFIRM */

/* BEGIN THANK YOU */
.dr_thankYouElement {
  border:0px;
  width:100%;
  margin:3px 0px;
  padding:0px;
  clear:both;
  background-color:white;
}
.dr_thankYouElement h3{
  background-color:#E5E5E5;
  border:1px solid #E5E5E5;
  color:#000000;
  font-size:11px;
  margin:0px;
  padding:3px;
}
.dr_thankYouElementPadding {
  margin:3px 4px;
}
.dr_thankYouElement ol {
  margin:0px;
  padding:0px 5px 5px 5px;
  list-style-position:inside;
}
.dr_thankYouElement ol li {
  padding:3px 0px;
  margin:0px;
}
#dr_ThankYou #dr_productTbl {
  width:100%;
  border-collapse:collapse;
  border:0px;
  margin-top:1px;
}
* html #dr_ThankYou #dr_productTbl {
  margin-top:0px;
}
#dr_ThankYou #dr_productTbl th {
  background-color:#E5E5E5;
  border:1px solid #E5E5E5;
  border-right:0px;
  padding:3px;
  text-align:left;
}
#dr_ThankYou #dr_productTbl th.dr_productName {
  width:85%;
}
#dr_ThankYou #dr_productTbl th.dr_qty {
  text-align:center;
}
#dr_ThankYou #dr_productTbl td {
  text-align:left;
  border-bottom:1px solid #E5E5E5;
}
#dr_ThankYou #dr_productTbl td.dr_qty {
  text-align:center;
  border-bottom:1px solid #E5E5E5;
}
#dr_ThankYou #dr_productInformation {
  border:0px;
}
#dr_ThankYou #dr_productInformation, #dr_ThankYou #dr_additionalProductInformation, #dr_ThankYou #dr_downloadInstructions, #dr_ThankYou #dr_globalCheckInstructions {
  float:right;
}
#dr_ThankYou #dr_productTbl td.dr_qty {
  border-left: 0px;
  border-bottom: 0px;
}
#dr_ThankYou #dr_productTbl td.dr_productName {
  border-right: 0px;
  border-bottom: 0px;
  font-weight: bold;
}
#dr_ThankYou #dr_productTbl .dr_downloadInformation {
  border: 0px;
}
#dr_ThankYou #dr_productTbl .dr_UnlockCodeDisplay {
  padding: 0px;
  margin: 0px;
}
#dr_ThankYou #dr_productTbl .dr_SNDisplay {
  padding: 0px;
  margin: 0px;
}
.dr_download {
  padding:0px;
  margin:0px 0px 10px 0px;
}
.dr_download .dr_button {
  margin:0px 5px 0px 0px;
}
.dr_download .dr_downloadName {
  margin:0px;
  padding:3px 0px 0px 0px;
}
/* END THANK YOU */

/* BEGIN INVOICE */
#dr_Invoice #dr_billingAddress, #dr_Invoice #dr_shippingAddress {
  margin:10px;
  margin-left:0px;
  width:255px;
  float:left;
}
#dr_Invoice #dr_invoiceTbl {
  width:100%;
}
/* END INVOICE */

/* BEGIN HELP/CUSTOMER SERVICE PAGES */
#dr_helpColumnLeft {
  width:450px;
  margin:3px;
  padding:0px;
  float:left;
	clear:both;
}
#dr_helpColumnRight {
  width:495px;
  padding:0px;
  float:left;
}
#dr_Help #dr_helpColumnLeft p
{
cursor:default;
}
#hiddendiv2,#hiddendiv3,#hiddendiv4,#hiddendiv5,#hiddendiv6,#hiddendiv7,#hiddendiv8
{
display:none;
}
#hiddendiv2 h1,#hiddendiv3 h1,#hiddendiv4 h1,#hiddendiv5 h1,#hiddendiv6 h1,#hiddendiv7 h1,#hiddendiv8 h1
{
display:none;
}
#dr_Help
{
width:944px;
margin-left:-10px;
}
#dr_Help #dr_mainHelpContent
{
float:left;
margin-left:-10px;
width:961px;
border-bottom:1px solid #ccc;
border-top:1px solid #ccc;
padding-bottom:60px;
margin-top:10px;
padding-top:4px;
margin-bottom:10px;
}

#dr_Help #dr_helpColumnLeft p img
{
margin-right:15px;
margin-top:-10px;
float:left;
padding:0px;
}
#dr_Help #dr_helpColumnLeft .dr_inactive
{
background-image:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/tmamer/cm/images/HelpPage/Inactive_bg.png');
background-repeat:no-repeat;
margin-bottom:2px;
padding:16px;
}
#dr_Help #dr_helpColumnLeft .dr_active
{
background-image:url('//drh.img.digitalriver.com/DRHM/Storefront/Site/tmamer/cm/images/HelpPage/active_bg.png');
background-repeat:no-repeat;
margin-bottom:2px;
padding:16px;
color:#ffffff;
}

#dr_Help #dr_helpColumnRight dt
{
margin-bottom:2px;
padding-bottom:10px;
font-weight:normal;
}
#dr_Help #dr_helpColumnRight dd strong
{
float:none;
}
#dr_Help #dr_helpColumnRight dt span
{
display:block;
float:left;
width:10px;
}
#dr_Help #dr_helpColumnRight dt a
{
cursor:pointer;
font-weight:normal;
padding-left:14px;
}
#dr_helpColumnRight #dr_OrderInformation h1
{
display:none;
}
#dr_helpColumnRight #dr_OrderInformation dd
{
display:none;
}
#dr_Help dd
{
display:none;
}
.dr_helpElement h3 {
  background-color:#E5E5E5;
  color:#000000;
  font-size:11px;
  margin:0px;
  padding:2px 2px 2px 4px;
}
#dr_Help #dr_quickOrderFAQ {
  margin-bottom:10px;
	clear:both;
	padding-top:15px;
	margin-left:10px;
}
#dr_Help #dr_quickOrderFAQ h3
{
background-color:#FFF;
}
#dr_Help .dr_label {
  display:block;
  float:left;
  width:138px;
}
#dr_Help h1
{
float:left;
color:#FF0000;
font-size:26px;
margin-left:120px;
}
#dr_Help strong
{
float:left;
font-weight:normal;
width:380px;
margin-left:18px;
margin-top:8px;
width:380px;
}
.dr_helpElement ul {
  margin:4px 2px 30px 25px;
  padding:0px;
}
#dr_Help #hiddendiv6 table td {
	border: none !important;
	padding:0px !important;
	padding-left:10px !important;
}
#dr_Help #hiddendiv6 table td span a span {
	color: #000000;
	display: block;
	float: left;
	width: 25px;
}
#dr_Help #hiddendiv6 table td span a{
	cursor: pointer;
	display:block;
	font: 11px Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
	margin-left:-30px;
	padding-left: 14px !important;
}
#dr_Help #hiddendiv6 table tbody tr td  {
	font-weight: normal;
	margin-bottom: 2px;
	padding-bottom: 10px !important;
}
#dr_Help #hiddendiv6 table{ 
  font: 11px Verdana,Arial,Helvetica,sans-serif;
}
#dr_Help #hiddendiv6 table:first-child { 
  margin-top: -40px;
}
#dr_Help #hiddendiv6 strong{
	float: none !important;
	margin-left: 0px !important;
}
#dr_Help #hiddendiv6 table tbody tr td hr  {
	display: none;
}
#dr_Help #hiddendiv6 table tbody tr td p:first-child  {
	margin-top: -20px;
}
.dr_Content dt {
  font-weight:bold;
}
.dr_Content dd {
  margin:6px 0px 30px 30px;
}
/* centers lineitem info in quick order and my account lookup order listing page */
#dr_orderListTbl td {
  text-align:center;
}
/* following styles are for the add/edit address and add/edit payment pages in CS area */
#dr_myAccountColumn1 {
  width:72%;
  float:left;
}
#dr_myAccountColumn2 {
  width:23%;
  margin:0px 0px 0px 6px;
  float:left;
  border:1px solid #E5E5E5;
}
#dr_myAccountColumn2 h3{
  background-color:#E5E5E5;
  border:1px solid #E5E5E5;
  color:#000000;
  font-size:11px;
  margin:0px;
  padding:3px 4px;
}
#dr_myAccountColumn2Padding {
  margin:3px 4px;
}
/* return checkbox on self service returns and cancellations pages */
.dr_returnAllCheckbox{
  text-align:right;
}
#dr_CustomerServiceOrderDetail td.dr_productName  {
  border-right: 0px;
  font-weight: bold;
}
#dr_CustomerServiceOrderDetail td.dr_qty  {
  border-left: 0px;
}
/* END HELP/CUSTOMER SERVICE PAGES */

/*
#############################################
# FIXES                                     #
# These are minor fixes to get things  to   #
# work cross browser. If you need to add    #
# anything for browser bugs, here is the    #
# place. Of course a good resource for      #
# browser bugs is online at:                #
# https://php.digitalriver.com/brandon/tips/ #
#############################################

*/
#dr_testOptions table {
  width:350px;
}
#dr_testOptions table td{
  border:0px;
}
* html .dr_Content {
height: 1%;
}

*:first-child+html .dr_Content{
height: 1%;
}
/*
#############################################
# Invisible Text in IE? Do the following:   #
# * html #elementID { height:0.01%; }       #
#############################################
*/
* html #dr_ThankYou {
  height:0.01%;
}

.dr_delete img{
  padding:5px;
}

td.dr_Thumb{
width:50px;
}

td.dr_productName{
width:65%;
}
#dr_eula {
	margin:0;
	padding:0;
}

#dr_eula .dr_formLine,
#dr_optIn .dr_formLine{
padding:1px 0;
}
#dr_eula .dr_formLine label{
padding-left:10px;
}
/* HOMEPAGE STYLES */
#SmallFeatureOffer{
background-color:#EBEBEB;
border:1px solid #ccc;
width:415px;
float:left;
padding:20px;
height:240px;
margin-bottom:10px;
}


#LargeFeatureOffer{
background-color:#EBEBEB;
border:1px solid #ccc;
padding:20px;
margin:10px 0px 10px 0px;
}

#SmallFeatureOffer .offerThumb{
width:30%;
float:left;
}

#LargeFeatureOffer .offerThumb{
width:15%;
float:left;
}



#SmallFeatureLeft #SmallFeatureOffer{
margin-right:10px;
}

#dr_ConfirmOrder .dr_lineItemDetails{
display:none;
}

h3 a.dr_confirmEditLink{
color: rgb(255, 0, 0); text-decoration: none; font-weight:normal; }
h3 a:hover { color: rgb(0, 0, 0); text-decoration: underline; }


#dr_longDescription td{border:0px solid #fff;}


#dr_Home a span.bold{
font-size:14px;
font-weight:bold;
}


#dr_Home .dr_actualPrice{
font-weight:bold;
line-height:24px;
}

#dr_ThankYou p{
margin:8px 0px;
}

#dr_CheckoutPayment .dr_formLine label.dr_label{
width:150px;
}

#dr_CheckoutPayment #dr_optInContainer .dr_formLine label.dr_label{
width:95%;
}

#dr_ShoppingCart #dr_checkoutButton{
display:none;
}

#dr_ShoppingCart #dr_taxInfo{
clear:both;
padding:10px 0;
}

#dr_ShoppingCart #dr_updateCart {
	border:0;
	margin:2px;
	padding:3px;
  text-align:left;
}
#dr_siteButtons2, #dr_inactiveSiteButtons2 {
text-align:right;
margin:0;







padding:0;
} 
.dr_chevron {
  font-weight:normal;
}
.dr_scUpgradeNow {
color:#3C64A1;
font-weight:bold;
}

/***** BEGIN PRODUCT UPSELL STYLES ****/
#dr_interstitialIteration {
	margin:0 auto;
	padding:0;
	width:725px;
}
.dr_upsellButtons {
	margin:0;
	padding:0;
	text-align:right;
}
.dr_upsellButtons img {
	margin:0 0 0 50px;
	padding:0;

}
#dr_upsellUpperPrice {
	font-weight:bold;
	height:1px;
	position:relative;
	left:100px;
	top:-170px;
	margin:0;
	padding:0;
	width:400px
}
.dr_CSUScostLine {
	color:#023c7c;
	font-weight:bold;
	height:1px;
	position:relative;
	left:10px;
	top:-33px;
	margin:0;
	padding:0;
	z-index:100;
}
/***** END PRODUCT UPSELL STYLES ****/
.emailInstructions{
	padding:5px 0px 12px 0px;
}
.proxyServerTxt{
	padding:12px 0px 12px 0px;
}
.forAsistanceWith{
	padding-left:25px;
}
#dr_DownloadInformation dl .dr_q1 dd ul,
#dr_FAQ .dr_q9 dd ul
{
  margin-bottom: 11px;
  margin-left: 43px;
  margin-top: 11px;
}
#dr_OrderInformation dl .dr_q11 ul
{
  margin-bottom: 12px;
  margin-left: 32px;
  margin-top: 12px;
}
#dr_PrivacyAndSecurity dl .dr_q2 ul
{
  margin-bottom: 10px;
  margin-left: 36px;
  margin-top: 10px;
}
#dr_PrivacyAndSecurity dl .dr_q2 ol
{
 margin-left: 40px;
 margin-top: 10px;
}
#dr_PrivacyAndSecurity dl .dr_q2 ol li
{
margin-top:10px;
}
#dr_Help #dr_orderLookupEmail
{
margin-top: 15px;
float:left;
width:440px;
height: 105px;
}
#dr_orderLookupEmail
{
margin-top: 15px;
}

#finforder
{
  margin-right: 20px;
  margin-top: 50px;
  text-align: right;
}
#dr_Help #dr_orderLookupSeperator {
margin-bottom: 17px;
margin-top: 22px;
float:left;
width:45px;
font-size:14px;
font-weight:bold;
color:#FF0000;
}
#dr_Help h3
{
padding-bottom:4px;
font-size:13px;
}
#hiddendiv1 h3
{
padding-bottom:10px;
}
#dr_Help #dr_TechnicalAssistance .dr_q1 .dr_needHelp, #dr_Help .dr_techSupport .dr_needHelp
{
display:none;
}
#dr_Help #dr_TechnicalAssistance .dr_q1 p, #dr_Help .dr_techSupport p
{
margin-bottom:-44px;
}
#dr_Help .dr_needHelp
{
padding:0px;
}
#dr_Help #dr_orderLookupSeperator p
{
padding-right:20px;
}
#dr_orderLookupSeperator
{
 margin-bottom: 17px;
 margin-top: 10px;
 text-align: center;
 width: 308px;
}

#dr_orderLookupOrderNumebr
{
float:left;
width:440px;
margin-top:15px;
height: 105px;
}
#carddigits
{
	float: left;
  width: 200px;
}
#findorder2
{
  margin-right: 20px;
  margin-top: 10px;
  text-align: right;
}
#pswd
{
margin-bottom:7px;
}
.dr_forgotPassword
{
margin-left:149px;
}
#orderNumber,#password
{
width:100px;
}

/***** BEGIN SelfServiceSubscriptionUpgradePage  ****/

#dr_SelfServiceSubscriptionUpgrade #subHeader {
  border-width:0px;
}

#dr_SelfServiceSubscriptionUpgrade #subUpgrade {
  text-align:center;
  border-width:0px;
}

#dr_SelfServiceSubscriptionUpgrade #headings {
  border-width:0!important;
}

#dr_SelfServiceSubscriptionUpgrade .subProductName {
  height:40px;
	text-align:left;
}

#dr_SelfServiceSubscriptionUpgrade table td {
  padding:0;
}

#dr_SelfServiceSubscriptionUpgrade .subHeaderText {
height:313px;
  font-size:18px;
  margin:0px 35px;
 *margin:0px;
 *margin-left:15px;
}

#dr_SelfServiceSubscriptionUpgrade .compareTable td {
  border: 1px solid #E5E5E5 !important;
  border-collapse: collapse !important;  
	height:44px;
	padding-top:10px!important;
	padding-bottom:10px;
}
#dr_SelfServiceSubscriptionUpgrade .compareTable td.dr_compareHeadings
{
background-color:#ccc;
color:#000;
border:none!important;
text-transform:uppercase;
font-weight:bold;
height:25px;
padding-top:15px!important;
}

#dr_SelfServiceSubscriptionUpgrade .compareTable {
  *padding-right:0;
}

#dr_SelfServiceSubscriptionUpgrade .compareTable img {
  padding:0 !important;
  *padding-top:10px !important;
}

#dr_SelfServiceSubscriptionUpgrade .tableSubHead {
  color: #666666;
}

#dr_SelfServiceSubscriptionUpgrade .tableTickTall {
  
}

#dr_SelfServiceSubscriptionUpgrade .tableTick {
  height:44px;
  *height:54px;
}
#dr_SelfServiceSubscriptionUpgrade .spacer {
  float: left;
  margin-left: -25px;
}
#dr_SelfServiceSubscriptionUpgrade h2 a {
  color:#000000 !important;
}

#dr_SelfServiceSubscriptionUpgrade #subscriptionGroupHeadings {
  color: #000000;
  font-size: 14px;
}

#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts, #dr_SelfServiceSubscriptionUpgrade #dr_renewProduct {
  height:342px;
	padding-top:8px;
	}
	#dr_SelfServiceSubscriptionUpgrade #dr_renewProduct
	{
	margin-left:0px;
	}

#dr_SelfServiceSubscriptionUpgrade #compareTable1 {
  position:relative; 
	margin-top:355px;
  *left:14px;
}
#dr_SelfServiceSubscriptionUpgrade #compareTable1 td
{
padding-left:20px !important;
}
#dr_SelfServiceSubscriptionUpgrade #compareTable2 {
  position:relative;
	margin-top:5px;
	width:300px;
}

#dr_SelfServiceSubscriptionUpgrade #compareTable3 {
  position:relative;
	margin-top:5px;
	width:300px;
  *right:7px;
}
#dr_SelfServiceSubscriptionUpgrade #banner {
    background-color: #333333;
    text-align: center;
		margin-top:20px;
}
#dr_SelfServiceSubscriptionUpgrade #banner h1
{
color: #FFFFFF;
font-size: 28px;
font-weight: 200;
margin: 0;
padding: 10px 0;
}
#dr_SelfServiceSubscriptionUpgrade
{
margin-left:-10px;
padding:0px;
width:961px;
}
#dr_ShippingInformation ul{
	margin-left:30px;
}
#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column1
{
float:left;
margin-left:-280px;
}
#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column2
{
margin-left:-71px;
width:165px;
margin-top:6px;
text-align:left;
position:absolute;
}
#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column2 .subProductName h2
{
border-bottom: 1px solid #CCCCCC;
color: #999999;
font-size: 16px;
text-transform:uppercase;
font-weight:normal;
padding-bottom:10px;
position:relative;
}
#dr_SelfServiceSubscriptionUpgrade #dr_renewProduct #dr_column1 img
{
padding:0px;
margin-top:-8px;
margin-left:10px;
}
#dr_SelfServiceSubscriptionUpgrade #dr_renewProduct #dr_column2
{
margin-left:50px;
width:165px;
margin-top:6px;
text-align:left;
position:absolute;
}
#dr_SelfServiceSubscriptionUpgrade #dr_renewProduct #dr_column2 .subProductName
{
margin-left:-50px;
}
#dr_SelfServiceSubscriptionUpgrade #dr_renewProduct #dr_column2 .subProductName h2
{
border-bottom: 1px solid #CCCCCC;
color: #999999;
font-size: 16px;
text-transform:uppercase;
font-weight:normal;
padding-bottom:10px;
}
#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column2 .subProductName a
{
color:#666;
font-weight:bold;
font-size:16px;
margin-top:25px;
display:block;
}

#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column2 .subProductName a h3
{
color: #666666;
font-size:17px;
font-weight:normal;
padding-bottom:0px;
margin-top:-50px;
}
#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column2 .subProductName a h1
{
color: #000000;
font-size: 32px;
font-weight: 200;
letter-spacing: -0.04em;
line-height: 32px;
}
#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column2 .subProductName a h1 strong
{
display:block;
}
#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column2 .subProductName a h1 span
{
color: #169E64;
display: block;
font-size: 21px;
margin: 5px 0 0;
white-space: nowrap;
}
#dr_SelfServiceSubscriptionUpgrade #dr_upgradeProducts #dr_column2 span.dr_actualPrice
{
margin-top:123px;
}
#dr_SelfServiceSubscriptionUpgrade #dr_renewProduct #dr_column2 .subProductName a
{
color:#666;
font-weight:bold;
font-size:13px;
display:block;
margin-top:-3px;
}
#dr_SelfServiceSubscriptionUpgrade span.dr_actualPrice
{
display:block;
text-align:left;
font-size:14px;
margin-top:0px;
}
.dr_productInfoProduct .dr_purchasable,
.dr_productInfoProduct .dr_isFtrOfferProduct
{
display:none;
}
/***** END SelfServiceSubscriptionUpgradePage  ****/

/***********Private Store Login Page ******************/

div#dr_PurchasePlanEmailLoginAndCreateAccount div#logo, div#dr_PurchasePlanCreateAccountSuccess div#dr_PurchasePlanEmailLoginAndCreateAccount div#logo, div#dr_PurchasePlanCreateAccountSuccess  {
    display: none;
}
/************End Private Store Login Page *****************/